#Tue Aug 17 16:10:01 EDT 2004
pluginName=Hyades \u901A\u7528\u65E5\u5FD7\u9002\u914D\u5668\u914D\u7F6E\u6587\u4EF6
providerName=Eclipse.org
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH=\u8BBF\u95EE\u65E5\u5FD7\u6587\u4EF6\u8DEF\u5F84(&A)\uFF1A
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP=Apache HTTP Server \u8BBF\u95EE\u65E5\u5FD7\u6587\u4EF6\u7684\u7EDD\u5BF9\u8DEF\u5F84\u3002\u4F8B\u5982\uFF08Windows\uFF09\uFF0Cx\:\\IBMHttpServer\\logs\\access.log\u3002
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION=Apache &HTTP Server \u7248\u672C
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Apache HTTP Server \u7684\u7248\u672C\uFF08\u670D\u52A1\u5668\u4E3B\u76EE\u5F55\u540D\u79F0\u7684\u6570\u5B57\u90E8\u5206\uFF09\u3002\u4F8B\u5982\uFF0C1.3.26\u3002
STR_APACHE_ACCESS_LOG_IMPORT_NAME=Apache HTTP Server \u8BBF\u95EE\u65E5\u5FD7
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION=Apache HTTP Server V1.3.20\u3001V1.3.26 \u548C V2.0 \u8BBF\u95EE\u65E5\u5FD7\u6587\u4EF6
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH=\u9519\u8BEF\u65E5\u5FD7\u6587\u4EF6\u8DEF\u5F84(&E)\uFF1A
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP=Apache HTTP Server \u9519\u8BEF\u65E5\u5FD7\u6587\u4EF6\u7684\u7EDD\u5BF9\u8DEF\u5F84\u3002\u4F8B\u5982\uFF08Windows\uFF09\uFF0Cx\:\\IBMHttpServer\\logs\\error.log\u3002
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION=&Apache HTTP Server \u7248\u672C
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Apache HTTP Server \u7684\u7248\u672C\uFF08\u670D\u52A1\u5668\u4E3B\u76EE\u5F55\u540D\u79F0\u7684\u6570\u5B57\u90E8\u5206\uFF09\u3002\u4F8B\u5982\uFF0C1.3.26\u3002
STR_APACHE_ERR_LOG_IMPORT_NAME=Apache HTTP Server \u9519\u8BEF\u65E5\u5FD7
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION=Apache HTTP Server V1.3.20\u3001V1.3.26 \u548C V2.0 \u9519\u8BEF\u65E5\u5FD7\u6587\u4EF6
STR_CBE_XML_LOG_IMPORT_FILE_PATH=\u516C\u5171\u57FA\u672C\u4E8B\u4EF6 XML \u65E5\u5FD7\u6587\u4EF6\u8DEF\u5F84(&C)\uFF1A
STR_CBE_XML_LOG_IMPORT_FILE_PATH_TOOLTIP=\u516C\u5171\u57FA\u672C\u4E8B\u4EF6 XML \u65E5\u5FD7\u6587\u4EF6\u7684\u7EDD\u5BF9\u8DEF\u5F84\u3002\u4F8B\u5982\uFF08Windows\uFF09\uFF0Cx\:\\logs\\cbe.log\u3002
STR_CBE_XML_LOG_IMPORT_APACHE_VERSION=\u516C\u5171\u57FA\u672C\u4E8B\u4EF6\u7248\u672C(&C)
STR_CBE_XML_LOG_IMPORT_APACHE_VERSION_TOOLTIP=\u516C\u5171\u57FA\u672C\u4E8B\u4EF6 XML \u65E5\u5FD7\u6587\u4EF6\u5F15\u7528\u7684\u201C\u516C\u5171\u57FA\u672C\u4E8B\u4EF6\u201D\u6A21\u5F0F\u7684\u7248\u672C\u3002\u4F8B\u5982\uFF0C1.0.1\u3002
STR_CBE_XML_LOG_IMPORT_NAME=\u516C\u5171\u57FA\u672C\u4E8B\u4EF6 XML \u65E5\u5FD7
STR_CBE_XML_LOG_IMPORT_DESCRIPTION=\u516C\u5171\u57FA\u672C\u4E8B\u4EF6 V1.0.1 XML \u65E5\u5FD7\u6587\u4EF6
